@charset "UTF-8";
/* CSS Document */

/* Main outer content containers with background color */
#contentTop { width: 954px; height: 4px; margin:0 auto; }
#contentMid { width: 954px; margin:0 auto; background: url(../images/content_bg_wht_mid.gif?v=1) top center repeat; }
#contentBtm { width: 954px; color: #000000; background: url(../images/content_bg_wht_btm.png) 0% 100% no-repeat; }

/* _margin declarations are IE6 double margin bug fixes. Will be ignored by real browsers */
/* Main 2 column content */
#liveContent { display: block; overflow: auto; width: 944px; margin:0 auto;  text-align: left; background: #000000; border: 0px solid #0000ff; }
#leftCol625 { float: left; width: 625px; margin-left: 5px; _margin-left: 2.5px; text-align: left; border: 0px solid #ff0000; }
#rightCol300 { margin-left: 639px; _margin-left: 635px; width: 300px; border: 0px solid #ff0000; text-align: left;}

/* Split 2 Colums inside main left colum */
.leftSplitColContent625 { overflow: auto; width: 626px; _width: 629px; height: 100%; margin:0 auto;  text-align: left; border: 0px solid #0000ff; }
.leftLeftCol160 { float: left; margin-left: 0px; width: 160px; text-align: left; border: 0px solid #ff0000; }
.leftRightCol455 { margin-left: 169px; _margin-left: 167px; width: 455px; border: 0px solid #ff0000; text-align: left;}

/* Box gradients and arrows */
.box-teal { background: url(../images/pagegui/boxbg_tile_teal_blk.jpg) top center repeat-x;}
.box-teal ul.listteal{ list-style-image: url(../images/pagegui/arrow_teal.gif);} 
.box-red { background: url(../images/pagegui/boxbg_tile_red_blk.jpg) top center repeat-x;}
.box-red ul.listred { list-style-image: url(../images/pagegui/arrow_red.gif);}  
.box-orange { background: url(../images/pagegui/boxbg_tile_orange_blk.jpg) top center repeat-x;}
.box-orange ul.listorange{ list-style-image: url(../images/pagegui/arrow_orange.gif);}  
.box-yellow { background: url(../images/pagegui/boxbg_tile_yellow_blk.jpg) top center repeat-x;}
.box-yellow ul.listyellow { list-style-image: url(../images/pagegui/arrow_yellow.gif);} 
.box-forest_green { background: url(../images/pagegui/boxbg_tile_forest_green_blk.jpg) top center repeat-x;}
.box-forest_green ul.listforest_green { list-style-image: url(../images/pagegui/arrow_forest_green.gif);}
.box-blue { background: url(../images/pagegui/boxbg_tile_blue_blk.jpg) top center repeat-x;}
.box-blue ul.listblue { list-style-image: url(../images/pagegui/arrow_blue.gif);} 
.box-purple { background: url(../images/pagegui/boxbg_tile_purple_blk.jpg) top center repeat-x;}
.box-purple ul.listpurple { list-style-image: url(../images/pagegui/arrow_purple.gif);} 
.box-green { background: url(../images/pagegui/boxbg_tile_green_blk.jpg) top center repeat-x;}
.box-green ul.listgreen { list-style-image: url(../images/pagegui/arrow_green.gif);} 
.box-pink { background: url(../images/pagegui/boxbg_tile_pink_blk.jpg) top center repeat-x;}
.box-pink ul.listpink { list-style-image: url(../images/pagegui/arrow_pink.gif);}  

/* Link colors variations 1 */
.ateal a, .ateal a:link, .ateal a:visited, .ateal a:active { text-decoration:none; color: #cccccc; }
.ateal a:hover { color: #33cccc;}
.ateal img { border: #33cccc; }
.ared a, .ared a:link, .ared a:visited, .ared a:active { text-decoration:none; color: #cccccc; }
.ared a:hover { color: #cc0000;}
.ared img  { border: #cc0000;}
.aorange a, .aorange a:link, .aorange a:visited, .aorange a:active { text-decoration:none; color: #cccccc; }
.aorange a:hover { color: #ff9900;}
.aorange img  { border: #ff9900;}
.ablue a, .ablue a:link, .ablue a:visited, .ablue a:active { text-decoration:none; color: #cccccc; }
.ablue a:hover { color: #0099ff;}
.ablue img { border: #0099ff; }
.ayellow a, .ayellow a:link, .ayellow a:visited, .ayellow a:active { text-decoration:none; color: #cccccc; }
.ayellow a:hover { color: #ffcc00;}
.ayellow img  { border: #ffcc00;}
.aforest_green a, .aforest_green a:link, .aforest_green a:visited, .aforest_green a:active { text-decoration:none; color: #cccccc; }
.aforest_green a:hover { color: #7ea862;}
.aforest_green img  { border: #ffcc00;}
.apurple a, .apurple a:link, .apurple a:visited, .apurple a:active { text-decoration:none; color: #cccccc; }
.apurple a:hover { color: #9900ff;}
.apurple img  { border: #9900ff;}
.agreen a, .agreen a:link, .agreen a:visited, .agreen a:active { text-decoration:none; color: #cccccc; }
.agreen a:hover { color: #009900;}
.agreen img  { border: #009900;}
.apink a, .apink a:link, .apink a:visited, .apink a:active { text-decoration:none; color: #cccccc; }
.apink a:hover { color: #cc0099;}
.apink img  { border: #cc0099;}

/* Link colors variations 2 */
.ateal2 a, .ateal2 a:link, .ateal2 a:visited, .ateal2 a:active { text-decoration:none; color: #33cccc; }
.ateal2 a:hover { color: #FFFFFF;}
.ateal2 img { border: #33cccc; }
.ared2 a, .ared2 a:link, .ared2 a:visited, .ared2 a:active { text-decoration:none; color: #cc0000; }
.ared2 a:hover { color: #FFFFFF;}
.ared2 img { color: #cc0000;}
.aorange2 a, .aorange2 a:link, .aorange2 a:visited, .aorange2 a:active { text-decoration:none; color: #ff9900; }
.aorange2 a:hover { color: #FFFFFF;}
.aorange2 img { color: #ff9900;}
.ablue2 a, .ablue2 a:link, .ablue2 a:visited, .ablue2 a:active { text-decoration:none; color: #0099ff; }
.ablue2 a:hover { color: #FFFFFF;}
.ablue2 img { color: #0099ff;}
.ayellow2 a, .ayellow2 a:link, .ayellow2 a:visited, .ayellow2 a:active { text-decoration:none; color: #ffcc00; }
.ayellow2 a:hover { color: #FFFFFF;}
.ayellow2 img { color: #ffcc00;}
.aforest_green2 a, .aforest_green2 a:link, .aforest_green2 a:visited, .aforest_green2 a:active { text-decoration:none; color: #7ea862; }
.aforest_green2 a:hover { color: #FFFFFF;}
.aforest_green2 img { color: #7ea862;}
.apurple2 a, .apurple2 a:link, .apurple2 a:visited, .apurple2 a:active { text-decoration:none; color: #9900ff; }
.apurple2 a:hover { color: #FFFFFF;}
.apurple2 img { color: #9900ff;}
.agreen2 a, .agreen2 a:link, .agreen2 a:visited, .agreen2 a:active { text-decoration:none; color: #009900; }
.agreen2 img { color: #FFFFFF;}
.agreen2 a:hover { color: #009900;}
.apink2 a, .apink2 a:link, .apink2 a:visited, .apink2 a:active { text-decoration:none; color: #cc0099; }
.apink2 img { color: #FFFFFF;}
.apink2 a:hover { color: #cc0099;}

.box-content { overflow: auto; text-align: left; padding: 5px 5px 5px 10px; font-weight: normal; font-size: 12px; color: #ffffff; }
.box-links a, .top-link a:link, .top-link a:visited, .top-link a:active { text-decoration:none; color: #cccccc; }
.boxHeadline { float: left; padding: 0px 0px 0px 0px; margin: 0;} 
.boxHeadline h1 { display: inline; margin:0; font-weight: bold; font-size: 12px; letter-spacing: 1px; color: #ffffff; }
.boxHeadline h2 { display: inline; margin:0; font-weight: bold; font-size: 11px; letter-spacing: 1px; color: #ffffff; }

/* Box inside content */
.feature-thumb { float: left; width: 132px; padding: 5px; margin-left: 5px; margin-right: 10px; }
.feature-thumb img { margin-top: 4px; margin-right: 0px; margin-bottom: 4px; padding: 2px; border: 1px solid;}
.box-content .small-copy { font-size: 9px; color: #cccccc; }
.box-content-featureFrame { float: left; overflow: hidden; width: 100%; border: 0px solid #ff0000; background: url(../images/pagegui/line_contentbox_dots_vert.gif) top repeat-y; }
.box-content-featureImgFrame { float: left; overflow: auto; margin-bottom: 4px; width: 170px; border: 0px solid #ff0000; }
.box-content-featureList-frame { float: left; overflow: auto; padding-left: 5px; }

/* General headline and copy styles */
.hdl1 { font-size: 12px; font-weight: bold; }
.copy1 { font-size: 10px; color: #999999; }
.link1 a, .link1 a:link, .link1 a:visited, .link1 a:active { text-decoration:none; color: #FF9900; padding: 0 0px 0 0px; }
.link1 a:hover { color: #FFF;}
.link2 a, .link2 a:link, .link2 a:visited, .link2 a:active { text-decoration:none; padding: 0 0px 0 0px; }
.link2 a:hover { color: #FFF;}
